﻿/* 170614 write */
@charset "UTF-8";

/*=====================================================================*/
/* COMMON SET */
/*=====================================================================*/

/* clearfix
------------------------------------------ */
.clearfix:after{content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix{display:block; zoom:1;}
.clear{clear: both;}

/* base
------------------------------------------ */
html{
font-size: 62.5%; /*初期値 10px*/
background: url(../img/bg_contents.gif) left top repeat  #e5f3f5;

}

body {
-webkit-text-size-adjust: 100%;
font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",arial,helvetica,verdana;
/* "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",,sans-serif */
color: #000;
}

img{border: 0;}

#wrap{
}

h1,h2,h3,h4{
margin: 0; padding: 0;
line-height: 1.0;
}

img.rp {
max-width:100%;
height:auto;
border:0;
}


/* a
------------------------------------------ */
a,
a:link,
a:visited { color: #ff00ba; text-decoration: none;}
a:hover { color: #ff00ba; text-decoration: underline;}



/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
/* *navi + header
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

/* #naviBlk */
#naviBlk{
width: 100%; height: 75px;
margin-top: -75px;
position: fixed; 
z-index: 999;
background: #000;
border-bottom: solid 2px #fff9a9;
box-sizing: border-box;
padding-top: 5px;
}
#naviBlk p{
width: 40%;
display: block;
float: left;
margin-left: 20px;
}
#naviBlk ul{
width: 55%;
display: block;
float: right;
margin-right: 20px;
margin-top: 20px;
text-align: right;
}
#naviBlk li{
display: inline-block;
margin-left: 3%;
}
#naviBlk li:first-child{
margin-left: 0;
}

/*.GOODS{
	width:8v0%;
	margin: 0 auto;
	text-align:center;
}*/
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#naviBlk{
display: none;
}
}

header{ }
.titleph{width:100%;}
.titleph img.pc{ display:none; }
.titleph img.sp{ display:block; }
.titleph img{width:100%; height:auto; }


.info{width:90%; margin: 10px auto;}
.info .infonews{
	width:100%; margin-bottom:10px;
	background-color: rgba(255,255,255,0.8);
	/*border: solid 1px #009be9;*/
	padding:10px;
	box-sizing:border-box;
	overflow: auto;
	height:170px;
	font-size: 18px; font-size: 1.8rem;
}

/*.GOODS{
	width:100%;
	margin: 0 auto;
	text-align:center;
}*/

@media screen and ( min-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
header{
	background:url(../img/bg_pchead.jpg) top center no-repeat #000;
	height:600px;
	margin-top: 75px;
}
.pchead{
	background:url(../img/title_pc.png) top center no-repeat;
	background-size:contain;
	height:600px;
	margin-top: 75px;
}
.titleph{width:65%; float:left;}
.titleph img.pc{ display:block; max-width:1300px; max-height:700px; }
.titleph img.sp{ display:none; }

.info{width:33%; float:right; margin:10px 1% 0;}
.info .infonews{
	font-size: 16px; font-size: 1.6rem;
	height:100px; 
}

/*.GOODS{
	margin: 0 auto;
	text-align:center;
}*/
}





/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
/* #contentSec */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec{
width: 100%;
 padding-bottom: 50px;
}
#contentSec .pc{ display:block; }
#contentSec .sp{ display:none; }


@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec img{
width: 100%; height: auto;
}
#contentSec .pc{ display:none; }
#contentSec .sp{ display:block; }
}


/* TOP 
---------------------------------------------- */

#contentSec #sponsorBnr{
width: 100%x;
margin: 30px auto 0;
padding: 30px 0 0 0;
text-align: center;
}
#contentSec #sponsorBnr img{
width: 300px; height: 100px;
}

#contentSec #sponsorBnr ul{
margin: 0; padding: 0;
list-style: none;
text-align: center;
}
#contentSec #sponsorBnr li{
display: inline-block;
margin: 0; padding: 0 10px;
text-align: center;
}


@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #sponsorBnr{
width: 95%;
margin: 10% auto 0;
padding: 20px 0 0 0;
}
#contentSec #sponsorBnr img{
width: 100%; height: auto;
}
#contentSec #sponsorBnr li{
width: 45%;
margin: 0; padding: 0 3px 6px;
}

}


#contentSec #INTRODUCTION{
text-align: center;
padding: 80px 0 0px;
}
#contentSec #INTRODUCTION .pc{display: block; margin: 0 auto;}
#contentSec #INTRODUCTION .sp{display: none;}
#contentSec #INTRODUCTION .senkou{
padding-bottom: 50px;
}

@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #INTRODUCTION{
padding: 50px 0 0;
}
#contentSec #INTRODUCTION .pc{display: none;}
#contentSec #INTRODUCTION .sp{display: block;}
#contentSec #INTRODUCTION .senkou{
padding-bottom: 30px;
}
}

#contentSec #CAST{
text-align: center;
padding: 130px 0;
}
#contentSec #CAST img{
margin: 0 auto 30px;
display: block;	
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #CAST{
padding: 50px 0;
}
#contentSec #CAST img{
width: 90%;
}
}

#contentSec #HIGHLIGHTS{
text-align: center;
padding: 130px 0;

margin: 0 auto;
}
#contentSec #HIGHLIGHTS img{
margin: 0 auto 30px;
display: block;	
}
#contentSec #HIGHLIGHTS br.pc{
	display: block;
}
#contentSec #HIGHLIGHTS br.sp{
	display: none;
}
#contentSec #HIGHLIGHTS .hl_title{
	display: block;
	padding-bottom: 50px;
	font-size: 30px;
	line-height: 1.5;
	color: #ffb3dc;
	font-weight: bold;
}
#contentSec #HIGHLIGHTS .hl_block{
	width: 900px;
	display: block;
	margin: 0 auto;
	padding-bottom: 50px; 
}
#contentSec #HIGHLIGHTS .hl_copy{
	display: block;
	padding-bottom: 15px;
	font-size: 20px;
	line-height: 1.5;
	color: #ff6bc0;
	font-weight: bold;
}
#contentSec #HIGHLIGHTS .hl_txt{
	display: block;
	font-size: 18px;
	line-height: 1.5;
	color: #fff;
}
#contentSec #HIGHLIGHTS .hl_cap{
	display: block;
	font-size: 16px;
	line-height: 1.3;
	color: #fff;
	padding-left: 1em;
	text-indent: -1em;
}
#contentSec #HIGHLIGHTS .hl_parts{
	display: block;
}
#contentSec #HIGHLIGHTS .hl_parts img{
}
#contentSec #HIGHLIGHTS .hl_parts img.pc{
	display: block;
}
#contentSec #HIGHLIGHTS .hl_parts img.sp{
	display: none;
}

#contentSec #HIGHLIGHTS .hl_block ul{
	display: block;
	padding: 10px 0;
	margin: 0 auto;
	text-align: left;
}
#contentSec #HIGHLIGHTS .hl_block li{
	padding-left: 1em;
	font-size: 18px;
	line-height: 1.8;
	color: #fff;
}
#contentSec #HIGHLIGHTS .hl_block li.hl_listcopy{
	font-weight: bold;
	padding-bottom: 5px;
}
#contentSec #HIGHLIGHTS .hl_block li span{
	display: inline-block;
	width: 12em;
	margin-left: 1em;
}

@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #HIGHLIGHTS{
padding: 50px 0;
}
#contentSec #HIGHLIGHTS img{
width: 90%;
}
#contentSec #HIGHLIGHTS br.pc{
	display: none;
}
#contentSec #HIGHLIGHTS br.sp{
	display: block;
}
#contentSec #HIGHLIGHTS .hl_title{
	padding: 10px 0 40px;
	font-size: 20px;
}
#contentSec #HIGHLIGHTS .hl_block{
	width: 90%;
	padding-bottom: 50px; 
}
#contentSec #HIGHLIGHTS .hl_copy{
	padding-bottom: 15px;
	font-size: 18px;
	line-height: 1.5;

}
#contentSec #HIGHLIGHTS .hl_txt{
	font-size: 15px;

}
#contentSec #HIGHLIGHTS .hl_cap{
	font-size: 13px;

}
#contentSec #HIGHLIGHTS .hl_parts{
	display: block;
}
#contentSec #HIGHLIGHTS .hl_parts img{
	width: 100%;
	height: auto;
}
#contentSec #HIGHLIGHTS .hl_parts img.pc{
	display: none;
}
#contentSec #HIGHLIGHTS .hl_parts img.sp{
	display: block;
}
	
#contentSec #HIGHLIGHTS .hl_block ul{
	margin-top: 10px;
	padding-bottom: 0;
}
#contentSec #HIGHLIGHTS .hl_block li{
	font-size: 15px;
	line-height: 1.3;
	padding-bottom: 0.7em;
}
#contentSec #HIGHLIGHTS .hl_block li.hl_listcopy{
	padding-bottom: 1em;
}
#contentSec #HIGHLIGHTS .hl_block li span{
	display: block;
	width: auto;
	margin-left: 0;
}
}

#contentSec #TICKET{
text-align: center;
padding: 130px 0;
background: #fff;
}
#contentSec #TICKET .txtbox{
width: 700px;
margin: 0 auto;
padding-left: 100px;
padding-top: 60px;
text-align: left;
font-size: 17px; font-size: 1.7rem;
line-height: 1.4;
}

#contentSec #TICKET .txtbox .txtbl{
color: #ff00ba;
}

#contentSec #TICKET .txtbox p{
padding: 35px 0 10px;
}
#contentSec #TICKET .txtbox p.placelink{
font-size: 24px; font-size: 2.4rem;
line-height: 1.4;
padding: 5px 0;
color: #ff00ba;
text-align: left;
}
#contentSec #TICKET .txtbox p.placelink a,
#contentSec #TICKET .txtbox p.placelink a:link,
#contentSec #TICKET .txtbox p.placelink a:visited { color: #ff00ba; text-decoration: none;}
#contentSec #TICKET .txtbox p.placelink a:hover { color: #ff00ba; text-decoration: underline;}

#contentSec #TICKET .txtbox ul.senkou{
padding:10px; background:#fffed0;
width: 600px;
box-sizing: border-box;
margin-bottom: 15px;
}

#contentSec #TICKET .txtbox li{
padding-left: 1em; text-indent: -1em;
padding-top: 10px;
}

@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #TICKET{
padding: 50px 0;
}
#contentSec #TICKET .txtbox{
width: 90%;
padding: 20px 0 0 0;
font-size: 14px; font-size: 1.4rem;
line-height: 1.4;
}
#contentSec #TICKET .txtbox p{
width: 100%;
margin: 0;
}
#contentSec #TICKET .txtbox ul.senkou{
width: 100%;
}

}


#contentSec #ACCESS{
text-align: center;
padding: 130px 0;
}
.map{ 
	width: 1000px;
	margin: 15px auto 0;
}
#contentSec #ACCESS .pc{ display: block; padding-bottom: 30px;}
#contentSec #ACCESS .sp{ display: none;}

@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #ACCESS{
padding: 50px 0;
}
.map{ width: 90%; }
#contentSec #ACCESS .pc{ display: none;}
#contentSec #ACCESS .sp{ display: block;}
#contentSec #ACCESS .sp a{ display: block; width: 50%; margin: 0 auto 15px; }
}

#contentSec #GOODS{
text-align: center;
padding: 130px 0;
background: #fff;
}

@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #GOODS{
padding: 50px 0;
font-size: 16px; font-size: 1.6rem;
line-height: 2.5;
}

#contentSec #GOODS ul{
text-align: left;
width: 80%;
margin: 0 auto;
}


}

#contentSec footer{
width: 1000px;
margin: 0 auto;
text-align: center;
}

#contentSec .link{
width:70%; margin:50px auto 0;
}
#contentSec .link img.link01{
width:50%; height:auto;
padding-top: 3px;
}
#contentSec .link img.link02{
width:35%; height:auto;
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec footer{
width: 90%;
}

#contentSec .link{
width:100%;
}
#contentSec .link img.link01{
width:60%; height:auto;
}
#contentSec .link img.link02{
width:40%; height:auto;
}
}





#contentSec #infomationBlk .infoBox{
width: 470px; height: 300px;
padding: 10px 0 0 20px;
box-sizing: border-box;
border: solid 1px #fff;
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #infomationBlk .infoBox{
width: 100%; height: 200px;
margin: 0px auto 0;
padding: 10px 0 0 10px;
box-sizing: border-box;
border: solid 1px #fff;
}
#contentSec #infomationBlk .infoBox img{
width: 100%; height: auto;
}
#contentSec #infomationBlk .infoBox p img{
width: auto; height: 40px;
}
}

#contentSec #infomationBlk .infoBox .infotxt{
width: 440px; height: 220px;
margin: 0px 0 0 0;
overflow: hidden;
}
#contentSec #infomationBlk .infoBox .infotxt ul{
width: 420px;
}
#contentSec #infomationBlk .infoBox .infotxt li{
font-size: 14px; line-height: 1.3;
margin: 0 0 5px 0; padding: 5px;
border-bottom: dotted 1px #ccc;
}
#contentSec #infomationBlk .infoBox .infotxt li span.date{
display: inline-block;
width: 7em;
vertical-align: top;
}
#contentSec #infomationBlk .infoBox .infotxt li span.txt{
display: inline-block;
width: 300px;
vertical-align: top;
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#contentSec #infomationBlk .infoBox .infotxt{
width: 95%; height: 125px;
margin: 0px 0 0 0;
overflow: hidden;
}
#contentSec #infomationBlk .infoBox .infotxt ul{
width: 95%;
}
#contentSec #infomationBlk .infoBox .infotxt li{
font-size: 12px;
}
#contentSec #infomationBlk .infoBox .infotxt li span.date{
display: block;
width: 100%;
}
#contentSec #infomationBlk .infoBox .infotxt li span.txt{
display: block;
width: 100%;
}
}

#contentSec #infomationBlk .infoBox .infotxt li span.txt a,
#contentSec #infomationBlk .infoBox .infotxt li span.txt a:link,
#contentSec #infomationBlk .infoBox .infotxt li span.txt a:visited { color: #ff00ba; text-decoration: none;}
#contentSec #infomationBlk .infoBox .infotxt li span.txt a:hover { color: #ff00ba; text-decoration: underline;}





/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
/* #page-top */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#page-top {display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 12px;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 130px;
    padding: 20px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
